package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tbpmlogmail;
import com.qsoft.rs.sincoar.dto.TbpmlogmailDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TbpmlogmailMapper {

    TbpmlogmailMapper INSTANCE = Mappers.getMapper(TbpmlogmailMapper.class);

    Tbpmlogmail getEntidad(TbpmlogmailDTO tbpmlogmail);

    TbpmlogmailDTO getDto(Tbpmlogmail tbpmlogmail);

}